Church-owned Bible translation (COBT) is a paradigm for Bible translation based on the following four beliefs about the local church. We define "local church" as a community of believers who have the same heart language.

1. **The local church has the authority to translate the Bible into its own language.** We believe that God's Spirit gives each believer authority and wisdom to steward God's word in his sphere of influence. 
2. **The local church has the responsibility to translate the Bible into its own language.** We believe that God gives local believers the responsibility to evangelize and disciple their community. Translating the scripture into the heart language of the people is essential for Bible-based evangelism and discipleship.
3. **If the local church has multilingual members who can understand a Bible in another language, then the local church has the ability to translate the Bible into their own language.**  These local believers are experts in their own language and culture; they naturally understand their language’s vocabulary and grammar more deeply than an outsider could. And those who are multi-lingual typically have skill in transferring messages across languages. These people can increase their ability to translate the Bible well by learning about translation and by using Bible translation resources to better understand the scripture they are translating from.
4. **The local believers are accountable to one another and to God for translating the Scripture** accurately and clearly in their heart language and for making it accessible to the community.

The six behaviors of church-owned Bible translation are: 

1. Mother-tongue speakers, in fellowship with their local church, take responsibility for translating the Bible into the heart language of their local community
1. The local church manages community accessibility to the translated scripture.
1. Continuing refinement and revision will take place within the community, with mother-tongue Christian speakers.
1. The church engages the local community in Scripture usage.
1. The local church shares the concept and methodology of church-owned Bible translation with other language communities.
1. The local church takes ownership of generational revisions and updates to the Scripture.